.bodycopy {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: medium;
	color: #666666;
	line-height: 19px;
}

body {
	background-color:#FFFFFF;
	color: #333333;
}
a:link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: medium;
	font-weight: normal;
	color: #FF3300;
	text-decoration: none;
}

#subnav a:link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: small;
	color: #990000;
	text-decoration: none;
	font-weight: normal;
}

#subnav a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: small;
	color: #990000;
	text-decoration: none;
	font-weight: normal;
}

#subnav a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: small;
	color: #990000;
	text-decoration: none;
	font-weight: normal;
}

#subnav2 a:link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: small;
	color: #990000;
	text-decoration: none;
	font-weight: normal;
}

#subnav2 a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: small;
	color: #990000;
	text-decoration: none;
	font-weight: normal;
}

#subnav2 a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: small;
	color: #990000;
	text-decoration: none;
	font-weight: normal;
}

.heading1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #3366FF;
}
.heading2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: small;
	color: #990000;
}
.tablestyle {
	background-color: #E6E6E6;
	border: 1px solid #CCCCCC;
}
.heading3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
}
a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: medium;
	color: #990000;
	text-decoration: none;
}
a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: medium;
	color: #FF3300;
	text-decoration: none;
}
.heading4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
	color: #333333;
}
.names {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: x-small;
	color: #666666;
}
